/* CSS Document */

/* ---------------------------- */
/* Layout Styles
/* ---------------------------- */
html, body {
     font-family:Arial, Helvetica, sans-serif;
     font-size:13px;
     color:#535151;
}

/* ---------------------------- */
/* Global Styles
/* ---------------------------- */
/* page header titles */
h1 { 
     font-size:20px;
     font-weight:normal;
     color:#2d52a3;
     line-height:25px;
     padding:0 0 12px 0;
}
/* case study vist the site */
h2 {
     font-family:Arial, Helvetica, sans-serif;
     font-size:15px;
     font-weight:normal;
     color:#535151;
     padding:0 0 12px 0;
}
h3 {
     font-size:15px;
     font-weight:normal;
     color:#53afde;
     padding:0 0 4px 0;
}
h4 {
     font-size:14px;
     font-weight:normal;
	line-height:25px;
     color:#535151;
     padding:0 0 2px 0;
}
h5 {
     font-size:13px;
     font-weight:bold;
     color:#333;
     margin:0;
     padding:0 0 2px 0;
}
/* newsletter sign-up title */
h6 {
     font-size:12px;
     color:#535151;
     font-weight:normal;
     margin:0;
     padding:0 0 4px 0;
}
a {
     color:#53afde;
     text-decoration:underline;
}
a:hover {
     text-decoration:none;
}
hr {
	overflow:hidden;
	border-top:solid 1px #666;
	margin:0 0 15px 0;
	padding:0;
}
.clearer {
     clear:both;
     overflow:hidden;
     height:0px;
}
ul, ol {
     margin:0 0 18px 50px;
     padding:0;
}
ul ul, ol ol {
     margin:0 0 0 50px;
     padding:0;
}
p {
     padding:0 0 18px 0;
}

/* ---------------------------- */
/* Form Styles
/* ---------------------------- */
.inputField {
     border:1px #dddddd solid;
     font-family:Arial, Helvetica, sans-serif;
     font-size:11px;
     color:#9d9d9d;
     padding:4px 4px;
     width:212px;
}
     .inputSmall {
	  width:113px;
	  font-size:10px;
     }

/* ---------------------------- */
/* Alignment Styles
/* ---------------------------- */
.middle {
     vertical-align:middle;
}